<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>You are at activity/music/reviews Page</title>
</head>
<body>

	<h1 align="center">You are at activity/music/reviews Page.</h1>

	<img src="C:\Users\ASUS\Desktop\B256\s04\activity\image\King.jpg"height="200" width="200">

		

	<ol type="I">
		
		<li> <p><a href="./index.html">index.html</a></p> </li>
		<li> <p><a href="../index.html">music/index.html</a></p> </li>
		<li> <p><a href="./listings.html">music/listings.html</a></p> </li>
		<li> <p><a href="./reviews.html">music/reviews.html</a></p> </li>
		
		
		
	</ol>


</body>
</html>